@charset "utf-8";/* CSS Document */
.payment_page{ width:940px; margin:0 auto 5px;}
.shopping_cart_text {color: #000;float: left;font-weight: bold;line-height: 32px;width: 400px;}
.shopping_continue{ float:right; }
.shopping_continue a {background: #4a94c5 none repeat scroll 0 0;border: medium none;color: #fff;display: block;font-size: 16px;font-weight: bold;height: 32px;line-height: 32px;text-align: center;text-decoration: none;width: 182px;}.shopping_cart_css{ color:#000; background:#fff;width: 940px; margin:0 auto;}
.shopping_cart_css button{ border:none; cursor:pointer;}
.shopping_cart_h1{ font-size:15px; font-style:italic; margin-bottom:10px; margin-top:5px;}
.shopping_cart_info{ margin-bottom:30px;}
.shopping_cart_exmpty{ border:solid 1px #ddd; color:#666; padding:20px; margin-bottom:300px;margin-top: -1px;}
.shopping_cart_exmpty a{ color:#666; text-decoration:underline;}
table.shopping_cart_table_1{ border:solid 1px #ddd;}
table.shopping_cart_table_1 th {background: #f5f5f5 none repeat scroll 0 0;border-left: 1px solid #ddd;color: #4a94c5;font-size: 12px;height: 14px;text-transform: capitalize;}table.shopping_cart_table_1 tr.shopping_cart_tr td{ border-top:solid 1px #ddd; border-left:solid 1px #ddd;}
table.shopping_cart_table_1 th.td_frist_one,
table.shopping_cart_table_1 tr.shopping_cart_tr td.td_frist_one{ border-left:none;}
table.shopping_cart_table_1 td a{ text-decoration:none;}
table.shopping_cart_table_1 td a:hover{ text-decoration:underline;}
table.shopping_cart_table_1 .shopping_cart_td_img{ width:110px; text-align:center; padding:5px 0;}
table.shopping_cart_table_1 td.shopping_cart_td_name{ padding-left:10px; font-size:11px}
table.shopping_cart_table_1 .shopping_cart_td_edit{ width:50px; text-align:center; text-transform:capitalize;}
table.shopping_cart_table_1 .shopping_cart_td_price{ width:80px; text-align:center;}
table.shopping_cart_table_1 .shopping_cart_td_qty{ width:60px; text-align:center;}
table.shopping_cart_table_1 .shopping_cart_td_qty input.shopping_cart_qty{ width:37px; height:20px; line-height:20px; border:solid 1px #ddd;}
table.shopping_cart_table_1 .shopping_cart_td_tcash{ width:90px; text-align:center;}
table.shopping_cart_table_1 td.shopping_cart_td_price,
table.shopping_cart_table_1 td.shopping_cart_td_tcash{ color:#993300;}
table.shopping_cart_table_1 .shopping_cart_td_remove{ width:70px; text-align:center;}
table.shopping_cart_table_1 .shopping_cart_td_remove a{ display:block; width:35px; height:18px; margin-left:25px; background:url(../images/shopping_cart_td_remove.gif) no-repeat center top; font-size:0;}
table.shopping_cart_table_1 td.shopping_cart_btn{ border-top:solid 1px #ddd; height:40px; padding:0 20px;}
table.shopping_cart_table_1 td.shopping_cart_btn_right{ text-align:right;}
table.shopping_cart_table_1 td.shopping_cart_btn a.continueshop {background: #4a94c5 none repeat scroll 0 0;color: #fff;display: block;font-size: 13px;height: 22px;line-height: 22px;text-align: center;width: 139px;}
table.shopping_cart_table_1 td.shopping_cart_btn a.continueshop:hover{ text-decoration:none;}
table.shopping_cart_table_1 td.shopping_cart_btn button.upshoping {background: #4a94c5 none repeat scroll 0 0;border: 0 none;color: #fff;display: block;float: right;	cursor:pointer;font-family: arial;font-size: 13px;height: 22px;width: 159px;}
table.shopping_cart_table_1 tr.shopping_cart_bottom_tr{ background:#f9f9f9;}
.shopping_cart_bottoms{ margin-top:15px;}
.shopping_cart_best,
.shopping_cart_code,
.shopping_cart_cashtotalinfo{ float:left;}

.shopping_cart_code {background: transparent url("../images/shopping_cart_code.gif") no-repeat scroll 0 0;border: 1px solid #ddd;float: right;height: 132px;margin-right: 5px;position: relative;width: 273px;}
.mage_url {float: left;}
.con_code_txt,.con_code_btn{ position:absolute;}
.con_code_txt {border: 1px solid #ccc;height: 20px;left: 10px;line-height: 20px;top: 60px;width: 154px;}
.con_code_btn {background: #4a94c5 none repeat scroll 0 0;border: medium none;color: #fff;cursor: pointer;height: 22px;left: 169px;top: 60px;width: 86px;}
.shopping_cart_cashtotalinfo {background: #f9f9f9 none repeat scroll 0 0;border: 1px solid #ddd;float: right;padding: 20px 0;width: 312px;}
.shopping_cart_cashtotalinfo li{ padding-right:20px;}
.shopping_cart_cashtotalinfo li.alltotal{ font-weight:bold;}
.shopping_cart_cashtotalinfo span{ display:block; float:right; width:90px; text-align:right; line-height:20px;}
.shopping_cart_cashtotalinfo span.shopping_cart_cashtotalinfo_txt{ width:194px; float:left;}
.shopping_cart_cashtotalinfo .checkoutprocc {background: #4a94c5 none repeat scroll 0 0;border: medium none;color: #fff;display: block;float: right;font-size: 15px;font-weight: bold;height: 32px;line-height: 32px;margin: 10px 0;text-align: center;text-decoration: none;width: 235px;}


.shopping_check_main {margin-top: 5px;}

.shopping_checkout_right {border: 1px solid #ddd;float: right;margin: 0;width: 23.15%;}
.shopping_checkout_left{ float:left; width:76%; border:solid 1px #ddd; border-top:none;}
#checkoutStep .step_title{ height:35px; border-bottom:solid 1px #ddd; border-top:solid 1px #ddd;margin-bottom: -1px;}
#checkoutStep .step_title span,
#checkoutStep .step_title h2{ display:block; float:left; margin:5px 0; margin-top:8px;}
#checkoutStep .step_title span.num{ width:20px; height:20px; line-height:20px; text-align:center; color:#fff; background:#4a94c5; margin-left:10px;}
#checkoutStep .step_title h2{ font-size:14px; line-height:20px; margin-left:15px;}
.step{ padding:0 30px;}
.checkpro{ padding:0;}
.poc_blockSet .poc_block1,
.poc_blockSet .poc_block2{ width:49%; float:left;}
.poc_blockSet .poc_block2{ float:right;}
.poc_blockSet,.poc_blockSet a{ color:#666;}
.poc_blockSet h3,
.poc_blockSet h4{ text-transform:uppercase; font-size:12px; border-bottom:solid 1px #e4e4e4; padding-top:10px; color:#000;}
.poc_blockSet h4 {border-bottom: medium none;padding-top: 0;text-transform: none;}
.poc_blockSet .form_list li {clear: both;height: 24px;}
.poc_blockSet label{ font-weight:bold; color:#000; margin-left:2px; font-size:11px;}
.poc_block1 p{ line-height:25px;}
.poc_block2 p{ line-height:18px;}
.poc_blockSet .poc_block1 ul.ul li{ list-style: disc inside; font-size:11px;}
.form_list .input_txt {color: #000;float: left;font-family: arial;font-size: 12px;font-weight: bold;line-height: 28px;margin-bottom: 1px;margin-right: 6px;}.form_list .input_box input {height: 20px;line-height: 20px; width:260px; border:solid 1px #d9d9d9;}
.poc_blockSet .poc_block2 h4{ line-height:25px;}
.poc_blockSet .buttons_set a{ text-decoration:none; float:left; line-height:25px;}
.poc_blockSet .buttons_set a:hover{ text-decoration:underline;}
.step li.fields{ width:100%; margin-top:5px;}
.step li.firist_fields {font-size: 13px;margin-top: 10px;}
li.fields div.field{ width:40%; padding-right:10%; float:left;}
li.fields div.wide{ padding-right:10%;}
li.fields div.wide label, li.fields div.field label {display: block;font-family: arial;font-size: 12px;font-weight: bold;padding-bottom: 2px;}
li.fields div.field label font{ font-weight:normal;}
li.fields input.input_text {border: 1px solid #d9d9d9;	text-transform: lowercase;height: 21px;line-height: 21px;padding-left:2%;width: 98%;}
li.fields input.input_text:hover{ background:#efefef; width: 98%;padding-left:2%;}
li.fields input.input_bone{ margin-top:5px;}
li.fields select.select_list {border: 1px solid #d9d9d9;height: 22px;line-height: 22px;width: 100%;}
.checkpro table.shopping_cart_table_1{ border:none; border-bottom:solid 1px #ddd; color:#666;}
.checkpro table.shopping_cart_table_1 td{ padding-top:10px; padding-bottom:10px;}
.checkpro table.shopping_cart_table_1 tr.check_cash_tr td {font-size: 13px;padding-right: 5px;text-align: right;}.shopping_cash.td_frist_one span {color: #f00 !important;float: right !important;}
.shopping_cart_tr.check_cash_tr td span {color: #000;float: left;margin-left: 24px;}
.checkpro table.shopping_cart_table_1 .shopping_cash{ padding:7px 10px;}
.checkpro table.shopping_cart_table_1 .shopping_cash span{ font-weight:bold;}
.step li.fields:after{ display:block; content:"."; font-size:0; line-height:0; clear:both; height:0px;}
.buttons_set{ padding-top:5px; margin-bottom:10px; text-align:right;}
.buttons_set .required{ color:#993300; height:25px; line-height:25px; font-size:11px;}
.buttons_set span,
.buttons_set a.back{ float:left; line-height:25px; text-decoration:none; color:#999;}
.buttons_set a.back:hover{ color:#000;}
.buttons_set span a.back{ float:none;}
.radio_block{ margin-bottom:2px; padding-top:5px;}
.control .radio,.control .checkbox{ float:left; margin-right:2px; margin-top:1px;}
.control label {float: left;font-family: arial;font-size: 12px;font-weight: bold;}.control label.payment{ color:#666;}
.poc .button{ background:#4a94c5 ; color:#fff; padding:5px 10px; font-size:11px; border:0; cursor:pointer;}
.poc .disable_btn{ background:#666666;}
.poc .button span{ float:none; line-height:12px; color:#fff;}
.poc .quest_icon{ color:#900;}
.block_desmain .block_txt {background: #efefef none repeat scroll 0 0;font-family: arial;font-size: 14px;font-weight: bold;height: 24px;line-height: 24px;padding-left: 10px;}
.block_desmain .block_des .block_des_tit {border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;color: #4a94c5;font-size: 14px;height: 26px;line-height: 26px;padding-left: 10px;}
.block_desmain .block_des .block_des_tit a {color: #f00;text-decoration: none;}
.block_desmain .block_des .block_des_tit a:hover{ color:#000; text-decoration:none;}
.block_desmain .block_des .block_des_tit a:hover{ color:#000; text-decoration:underline;}
.block_desmain .block_des .block_des_m{ line-height:20px; padding:10px; color:#666; font-size:11px;}

.section .step{ display:none;}
.allow .step_title{ cursor:pointer;}
.active .step{ display:block;}
.check_validation_txt{ color:#ff0000; font-size:10px; background:url(../images/validation_advice_bg.gif) no-repeat left center; padding-left:15px; margin-top:2px; display:none;}
li.fields input.no_valid{ background:#faebe7; border:dotted 1px #f00;}
.pemsuccess{ text-align:center; padding:50px 0; padding-bottom:350px; line-height:22px;}
.pemsuccess font{ font-weight:bold; color:#f00;}
.pemsuccess font.su,.pemsuccess font.fa{ font-weight:bold; color:#000;}
#goblock{ display:none;}

.payment_page .navigation_bar {border: 1px solid #e2e2e2;margin: 5px 0 0;padding: 0 5px;}
.payment_page .navigation_bar {margin-bottom: -1px !important;}
.shopping_cart_title {border: 1px solid #e2e2e2;margin-bottom: -1px;margin-top: -1px;padding: 5px;}

#checkout_step_payment .fields input {float: left;margin-right: 10px;margin-top: 13px;}
#payment_form_SP label, #payment_form_SP input {float: left;height: 23px!important;line-height: 23px !important;	margin-bottom:5px;}
#payment_form_SP label{ padding-left:20px !important; font-size:13px; color:#000!important;}
#payment_form_SP #SP-cvv {padding-left: 5px;width: 44px;}#payment_form_SP #SP-expires-month, #payment_form_SP #SP-expires-year {width: 61px;}#checkout_step_payment #payment_form_SP {padding: 0 !important;}
.clearBoth {clear: both;}